From: <a href="/blend/av.cgi?id=668">kylie</a><BR>
Date: 9 August 2002<P>

Varda, I'm with Misty, leave it alone.   It's never good to meddle in the affairs of someone else's heart.  I learned that the hard way.<BR>
<BR>
Jon, <a href="/blend/wv.cgi?id=2002.08.08.16.47.32575">a conversation</a> is great.  My new fave from you boy!<BR>
<BR>
Hugs and happy Friday vibes...<BR>
<BR>
kylie girl
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 9 August 2002<P>

Spaded<BR>
<BR>
When I read <a href="/blend/wv.cgi?id=2002.08.08.21.02.6653">Thank You</a>, I thought of myself giving those gifts to someone...Hope the gifts were given to someone worthy as you...<BR>
<BR>
CryingShame
<HR>
From: <a href="/blend/av.cgi?id=812">Nonitta</a><BR>
Date: 9 August 2002<P>

Varda, my advice is to leave it alone too. Maybe the girl really does like him and just doesn't want to admit it. Maybe he would get angry with you for putting your nose in. Just be there for him if he needs you. That's the best kind of friend.
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 9 August 2002<P>

Varda,<BR>
I second the advice from Nonitta.<BR>
CryingShame
<HR>